<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.grood.in"
    android:installLocation="preferExternal">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>
    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE"/>

    <application
        android:name=".GroodApp_"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <meta-data android:name="io.fabric.ApiKey" android:value="@string/twitter_consumer_key"/>
        <meta-data android:name="com.facebook.sdk.ApplicationId"  android:value="@string/appid"/>
        <activity
            android:name=".activities.LoginActivity_"
            android:label="@string/app_name"
            android:screenOrientation="portrait"
            android:configChanges="orientation|keyboard|keyboardHidden|screenSize|screenLayout">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.facebook.FacebookActivity"
            android:configChanges="keyboard|keyboardHidden|screenLayout|screenSize|orientation"
            android:label="@string/app_name"
            android:theme="@android:style/Theme.Translucent.NoTitleBar" />
        <activity android:name=".activities.RegistrationActivity_"
            android:screenOrientation="portrait"
            android:configChanges="orientation|keyboard|keyboardHidden|screenSize|screenLayout"></activity>
        <activity android:name=".activities.HomeActivity"
            android:screenOrientation="portrait"
            android:configChanges="orientation|keyboard|keyboardHidden|screenSize|screenLayout"></activity>
        <activity android:name=".activities.ForgotPasswordActivity_"
            android:screenOrientation="portrait"
            android:configChanges="orientation|keyboard|keyboardHidden|screenSize|screenLayout"></activity>
        <activity android:name=".activities.SubCategoryActivity_"
            android:screenOrientation="portrait"></activity>
        <activity android:name=".activities.ProductActivity_"
            android:screenOrientation="portrait"
            android:configChanges="orientation|keyboard|keyboardHidden|screenSize|screenLayout"></activity>
        <activity android:name=".activities.ConfirmOrderActivity_"
            android:theme="@style/OrangeAppTheme"
            android:screenOrientation="portrait"
            android:configChanges="orientation|keyboard|keyboardHidden|screenSize|screenLayout"></activity>
        <activity android:name=".activities.ProfileActivity_"
            android:theme="@style/OrangeAppTheme"
            android:screenOrientation="portrait"
            android:configChanges="orientation|keyboard|keyboardHidden|screenSize|screenLayout"></activity>
        <activity android:name=".activities.ProductDetailActivity_"
            android:theme="@style/DarkAppTheme"
            android:screenOrientation="portrait"
            android:configChanges="orientation|keyboard|keyboardHidden|screenSize|screenLayout"></activity>
    </application>
</manifest>
